MediaWiki:Common.css

From Sprowston Heritage Wiki
Revision as of 19:28, 24 May 2015 by Adam (talk | contribs) (Created page with "CSS placed here will be applied to all skins: .mainpage_box { dispaly: inline; border: 1px solid #ddd; margin: 0.2em 10px 10px; } .mainpage_boxtitle {...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

.mainpage_box {
    dispaly: inline;
    border: 1px solid #ddd; 
    margin: 0.2em 10px 10px;
}

.mainpage_boxtitle {
    font-size: 200%;
    padding: 0.4em;
    background: #f8f8f8;
    color: #3366cc;"
}

.mainpage_boxcontents {
    padding: 0.2em 0.4em;
}